<?php 

session_start();

error_reporting(E_ALL);

include '../../../conexao/index.php';

date_default_timezone_set('Africa/Maputo');



$sql = "SELECT * FROM `produto` WHERE stock = stock_min";

	$rs = mysqli_query($db, $sql) or die(mysqli_error($db));

	while ($dados = mysqli_fetch_array($rs)) {

?>

	<tr>

        <td><?php echo $dados['nomeproduto'] ?></td>

        <td><?php echo $dados['stock'] ?></td>

        <td><?php echo $dados['stock_min'] ?></td>

    </tr>

<?php

	}

?>
